Subject: Re: Lansing Permit
From: "LLPS -Michael B" <[email-masked]>
To: "Matheny, Cynthia L. - Lansing, MI" <[email-masked]>
Date: Fri, 17 Feb 2012 11:43:22 -0500

Hello Cyndi.
I was planning on bringing the company credit card if that is ok or would you need me to bring a company check?
Thank you,
Michael B
LLPS

From: Matheny, Cynthia L. - Lansing, MI 
Sent: Friday, February 17, 2012 11:38 AM
To: WHITE, CAROLYN K ; [email-masked] 
Cc: Machado, Roselyn L - Lansing, MI 
Subject: RE: Lansing Permit 

Hi Mike,

Just wanted to let you know there is also an application fee of $190.

See you this afternoon!

Cynthia Matheny 
Mailing Requirements 
United States Postal Service 
4800 Collins Rd 
Lansing MI 48924-9655 

Ph: 517-337-8862  Fax:  517-337-8734 

Email:  [email-masked] 

--------------------------------------------------------------------------------
From: WHITE, CAROLYN K 
Sent: Thursday, February 16, 2012 2:37 PM
To: [email-masked]
Cc: Matheny, Cynthia L. - Lansing, MI; Machado, Roselyn L - Lansing, MI
Subject: Lansing Permit 

Hello, Mike,

I checked with Lansing Mailing Requirements.  Your permit has expired and it has been cancelled.  We will have to start from the beginning and you will be assigned a new number by the computer.  The application is attached above.  The Mailing Requirements Office asked that you come in with the form 3615.  I informed them that it hasn't been more than a couple of weeks since you were in to the window area but that didn't get us by the requirement that i.d. be presented with the new permit account application.  A First Class permit is $190.  The mailing requirements office is open from 9:00 a.m. to 5:00 p.m. and Rosie or Cindy can assist you.

If you have any questions, please do not hesitate to contact me. Thank you for using the United States Postal Service.

 

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE!